div.styles10  .ownfeedbackform label {display: inline-block;}
div.styles10 .errorfeedback{color: red;}
div.styles10 .ownfeedbackform input[type=radio] {margin-left: 1rem;margin-right: 0.5rem;}
div.styles10 .ownfeedbackform input[type=submit] {margin-top: 3rem;}
div.styles10 .ownfeedbackform input[type=text],select,textarea{width:100%;padding:12px;border: 1px solid #ccc;border-radius: 4px;resize: vertical;}
div.styles10 .col-15 {float: left;width: 15%;}
div.styles10 .col-85 {float: left;width: 85%;}
div.styles10 .row:after {content: "";display: table;clear: both;}
         
@media screen and (max-width: 800px) {div.styles10 .col-15, .col-85, input[type=submit] {width: 100%;margin-top: 2px;}}
@media screen and (min-width: 800px) {div.styles10 .col-15, .col-85 {margin-top: 20px;}}


div.styles10 .lab-container {display: block; position: relative; padding-left: 35px; margin-bottom: 12px; cursor: pointer; user-select: none; padding-right: 10px;}

div.styles10 .mobilenum .hide {display : none;}

div.styles10 .lab-container input {position: absolute; opacity: 0; cursor: pointer;}

div.styles10 .checkmark {position: absolute; top: 0; left: 0; height: 25px; width: 25px; background-color: white; border-color: #ccc; border-style: solid; border-width: 1px; border-radius: 50%;}

div.styles10 .lab-container:hover input ~ .checkmark {background-color: #ccc;}

div.styles10 .lab-container input:checked ~ .checkmark {background-color: #01699d;}

div.styles10 .checkmark:after {content: ""; position: absolute; display: none;}

div.styles10 .lab-container input:checked ~ .checkmark:after {display: block;}

div.styles10 .lab-container .checkmark:after {top: 8px; left: 8px; width: 8px; height: 8px; border-radius: 50%; background: white;}
div.styles8 .routestatus {text-align: center}
div.styles8 .routestatus ul {  list-style-type: none;padding: 0;max-width: 300px; overflow: hidden; border-style: solid}
@media screen and (max-width: 320px) {div.styles8 .routestatus ul {margin: .75rem 0 1.5rem !important;}}
div.styles8 .routestatus li {border: none;margin: 0.5em 0 0;background-color: #F7f8f8}
div.styles8  .routestatus ul.Route_status_ok {border-color: green}
div.styles8 .routestatus ul.Route_status_amber {border-color: orange}
div.styles8 .routestatus ul.Route_status_red {border-color: red}
div.styles13 .services__grid-cell {max-width: 100%;}
div.styles9 .IcecastStationtable {width: 100%}
div.styles9 .IcecastStationtable.colour_red {background-color: #FCC}
div.styles9 .IcecastStationtable.colour_yellow {background-color: #FF9}
div.styles9 .IcecastStationtable.colour_blue {background-color: #9CF}
div.styles9 .IcecastStationtable tr:nth-child(1) {background-color: white}
div.styles9 .IcecastStationtable tr:nth-child(2) {background-color: white}
div.styles9 .IcecastStationtable td {padding: 2px 10px}
div.styles9 .IcecastStation p {margin: .1rem 0.2rem 0;}
div.styles9 h2 {font-size:2rem;}
div.styles14 .image-tiles__container {padding-top: 3rem !important;}
div.styles12 .widget-middle-advert {margin-bottom: 1.5rem;}

div.styles12 .widget__link{display: block;margin-bottom: 1.5rem;overflow: hidden;position: relative;text-decoration: none;background-color: white;}

div.styles12 .middle_image {display: block;width: 100%; }

div.styles12 .middle_content &gt; p {margin: 0.75rem 0 1.5rem !important;}

@media screen and (min-width: 1000px) {div.styles12 .middle_content {min-height: 174px;}}

@media screen and (min-width: 600px) {div.styles12 .middle_image {background-position: center center;background-size: contain; background-repeat: no-repeat;bottom: 0;left: 0;position: absolute;top: 0;width: 50%;}}

@media screen and (min-width: 600px) {div.styles12 .middle_content {float: right;padding: 1.5rem;width: 50%;}}

@media screen and (min-width: 600px) {div.styles12 .widget__image {border: 0;clip: rect(0 0 0 0);height: 1px;margin: -1px;overflow: hidden;padding: 0;position: absolute;width: 1px;}}


div.styles12 .image{background-color: white;width: 100%;height:200px}

div.styles12 .widget__content {background-color: #fff;padding: 1.5rem .75rem;width: 100%;}

div.styles12 .widget--latest-news-homepage{background-color: white;}

@media screen and (min-width: 760px) {div.styles12 .widget-latest-news {padding: 1.5rem;}}

div.styles12 .widget-latest-news {background-color: #fff;padding: 1.5rem .75rem;}

div.styles12 .button{float:right;margin-top: 3rem;margin-bottom: 2rem !important}

div.styles12 .button:hover{background-color: #012F4B;color:white;}
div.styles6 {margin-bottom: -4.5rem !important;}
